/* Class = "NSButtonCell"; title = "Connect"; ObjectID = "8Th-SX-HEE"; */
"8Th-SX-HEE.title" = "Verbind";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "F2R-UW-KKn"; */
"F2R-UW-KKn.title" = "Annuleer";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "Ohi-sG-uvh"; */
"Ohi-sG-uvh.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Server Address:"; ObjectID = "Qu8-nf-7Qb"; */
"Qu8-nf-7Qb.title" = "Serveradres:";

/* Class = "NSTextFieldCell"; title = "Local Servers:"; ObjectID = "UFr-Jg-oYq"; */
"UFr-Jg-oYq.title" = "Lokale servers:";

/* Class = "NSTextFieldCell"; title = "Qwerty"; ObjectID = "UXw-Ix-Sbv"; */
"UXw-Ix-Sbv.title" = "Qwerty";

/* Class = "NSWindow"; title = "Connect to Server"; ObjectID = "hWs-i4-gcX"; */
"hWs-i4-gcX.title" = "Verbinden met server";
